/*
 Theme Name:   The Alaskan Hotel
 Theme URI:    
 Description:  Divi Child Theme
 Author:       James Alborough
 Author URI:   http://bearstar.net
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  thealaskanhotel
*/

 
/* =Theme customization starts here
------------------------------------------------------- */

#top-menu li li {
    margin: 0;
    padding: 0;
	line-height:1.3;

}

.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

.vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}
#main-header {
background:url(/wp-content/uploads/2020/06/header-bg.jpg) no-repeat top center;
background-size:cover;
}

.et_pb_section {
	background:#F4D992 !important;
	}
#main-content {
    background-color: #F4D992;
    border-top:10px #370000 solid;
    padding-bottom:50px;
}

.et_pb_pagebuilder_layout #main-content {

    padding-bottom:0px;
}

.homedrape {
background:url(/wp-content/uploads/2020/06/homedrape.png) no-repeat bottom center;
background-size:cover;
padding:30px;
color:#fff !important;
min-height:250px;
text-align:center;
}

.homedrape a {
color:#fff !important;
}

.nf-form-content {
    padding: 5px;
    max-width: 100%;
    margin: 0 auto;
} 